body {
    text-align: center;
    background: #000;
    color: #fff;
    margin: 10px 0;
    font-family: Verdana, Arial, Tahoma;
    font-size: 14px;
}
table tr td {
    font-size: 14px;
}
#container {
    text-align: left;
    margin: auto;
    width: 960px;
}
#logo {
    text-align: center;
}
#topmenu {
    background: url('../img/menu-bar.png') center center no-repeat;
    text-align: center;
    line-height: 30px;
    margin-top: 30px;
    height: 30px;
    margin-bottom: 10px;
}
#topmenu a {
    text-decoration: none;
    font-weight: bold;
    color: #fff;
}
#topmenu a:hover {
    color: #a9e8ff;
}
#topmenu a.left {
    margin-left: 25px;
    float: left;
}
#topmenu a.right {
    margin-right: 25px;
    float: right;
}
#menu {
    float: left;
    width: 210px;
}
#menu a {
    display: block;
    line-height: 50px;
    padding-left: 60px;
    font-weight: bold;
    font-style: italic;
    color: #fff;
    text-decoration: none;
    margin-top: 10px;
}
#menu a:hover {
    color: #d1000f;
}
#menu #lugnuts {       background: url('../img/menu-lugnut.png') left center no-repeat; }
#menu #wheellock {     background: url('../img/menu-wheellocks.png') left center no-repeat; }
#menu #centrecaps {    background: url('../img/menu-centrecaps.png') left center no-repeat; }
#menu #wheeladapters { background: url('../img/menu-wheeladapters.png') left center no-repeat; }
#menu #accessories {   background: url('../img/menu-accessories.png') left center no-repeat; }
#content {
    float: left;
    width: 750px;
}
.t125 { font-size: 125%; }
.t150 { font-size: 150%; }
.t175 { font-size: 175%; }
.t200 { font-size: 200%; }
.r { color: #720000; }